<?php if ( !defined( 'ABSPATH' ) ) exit;//PHPの宣言と直接アクセスの拒否

/* 関連投稿パターンの有効化 */
//if(isset( GetOP01_addcontent()['pattern-related-content'] )&& GetOP01_addcontent()['pattern-related-content'] == 1 ){
	//require_once (__DIR__ .'/related-posts.php');
//}

/* タブ切り替えパターンの有効化 */
if(isset( GetOP01_addcontent()['pattern-tab-switch'] )&& GetOP01_addcontent()['pattern-tab-switch'] == 1 ){
	require_once (__DIR__ .'/tab-contents/tab-contents.php');
}




/*** パターンカテゴリー ***/
function haup_original_patterns_category_init(){
	register_block_pattern_category(
		'hima-art-utility/original-patterns',
		['label' => __('HAU Block Patterns','hima-art-utility')]
	);
}
add_action('init','haup_original_patterns_category_init');

